/*all*/
*{margin:0;padding:0;}
body{font-size:16px;font-family: Helvetica, Arial," sans-serif";background:#efefef;}
a{text-decoration: none;display: block;}

.main{position: relative;width:100%;height:1000px}
header{width:60%;min-width: 1000px; height:60px;display: flex;position:fixed;top:30px;margin-left:20% ;background:#fff;border-radius: 30px;padding:14px;box-sizing:border-box;z-index:10;box-shadow:0px 2px 6px 0px rgba(0, 0, 0, 0.1);}
header .logo{display: block;}
header nav{margin-left:20px;display: flex;}
header nav a{line-height: 32px;padding:0 20px;font-size:16px;color:#333;}
header .log{display: block;line-height:32px;padding:0 20px;border-radius: 50px;color:#333;background:#eee;border:solid 1px #ccc;margin-left:auto;/*在flex布局里默认左对齐，可以用margin-left:auto来实现最后一个元素右对齐*/}

header .start{display: block;line-height:32px;padding:0 20px;border-radius: 50px;color:#fff;background:#1361FF;margin-left:10px;}

.ad{width:25%;position: absolute;top:25vh;left:6vw;}
.ad h2{font-size: 4rem;color:#094cd2;margin-bottom:20px;}
.ad h3{font-size: 3rem;color:#414141;margin-bottom:40px;}
.ad p{font-size: 1rem;color:#666;margin-bottom:40px;border-top:solid 1px #666;border-bottom:solid 1px #666;line-height: 25px;padding:15px 0;text-align: center;}
.ad p span{padding:0 20px;}
.ad a{width:50%;border-radius: 30px;line-height: 50px;color:#ffffff;background:#1361FF;box-sizing: border-box;margin:0 auto;margin-bottom:40px;text-align: center;}
.content{width:25%;position: absolute;top:30vh;right:6vw;}
.content h3{font-size: 1.5rem;color:#414141;padding-bottom:10px;}
.content p{font-size: 1rem;color:#666;padding-bottom:50px;line-height: 25px;}

iframe{width:100vw;height:100vh;border:none;}

.foot{width:60%;line-height:40px;border-top:solid 1px #333;border-bottom:solid 1px #333;position:fixed;bottom:60px;left:20%;display:flex;justify-content: center;}
.foot a{color:#333;padding: 0 20px;}












